/** @format */

import request from "@/utils/request";

//获取台账列表
export const getLedgerList = (params) => {
  return request({
    url: "/api/instrument/page-list",
    method: "post",
    params,
  });
};

//获取器具详情信息
export const getLedgerDetails = (params) => {
  return request({
    url: "/api/instrument/get-detail",
    method: "get",
    params,
  });
};
